﻿/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 160px) and (max-width : 800px)
{

    /* General Styles*/
    html, body
    {
        font-size: 1em;
    }

    body
    {
        padding-top: 0px; /* responsive design transition effect */
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

    input, textarea, select, #center, .content, #headerdiv, div.cmxform li span, div.cmxform .LocationDropDown, div.cmxform .DropDown
    {
        width: 100%;
    }

    input, textarea, select
    {
        border-left-width: 1px;
        border-right-width: 1px;
        box-sizing: border-box;
        font-size: 1.0em;
        margin: 0px 0px 8px 0px;
        padding: 0px;
    }

    input, select
    {
        height: 1.9em;
    }

    input[type="radio"]
    {
        height: 1.2em;
        margin: 0px 9px;
        width: 1.2em;
    }

    p
    {
        padding-left: 0px;
        padding-bottom: 5px;
    }


    /* Form elements */

    #headerdiv
    {
        height: auto;
    }

    #headerdiv img
    {
        width: 100%;
    }

    .cmxform
    {
        float: none;
        margin-top: 0px;
        padding-left: 5px;
        padding-right: 5px;
    }

    div.cmxform
    {
        float: none;
        font-size: 1.0em;
        margin-left: 0px;
        margin-right: 0px;
        width: auto;
    }

    div.cmxform li span
    {
        display: block;
    }

    div.cmxform fieldset li
    {
        padding: 0px;
    }

    div.cmxform .Note
    {
        font-size: 0.7em;
    }

    img.ui-datepicker-trigger
    {
        display: none;
    }

    .CategoryLink
    {
        display: none;
    }

    .CategoryLink_mobile
    {
        display: block;
    }

    #IssueContainer
    {
        font-size: 1.0em;
    }

    .IssueCheckBox
    {
        height: 15px;
        width: 15px;
    }

    .ChildIssue
    {
        margin-bottom: 15px;
    }

    .ThankYouSection
    {
        height: auto;
        padding: 10px 5px 10px 5px;
    }


    /* Supplemental Fields */

    .Supple_Field
    {
        margin: 0px 0px 0px 0px;
    }

    .Supple_RBL label
    {
        margin: 0px 50px 0px 0px;
    }




    /* JQuery Colorbox*/
    .CloseDialog
    {
        font-size: 8pt;
    }

    #cboxTitle
    {
        background-color: white;
        bottom: 0px;
        width: 90%;
    }



}
